uuid: b21e5dca-4968-4adf-8209-040cb46e6ec2
langcode: en
status: true
dependencies:
  module:
    - admin_toolbar_tools
id: config_sync.module.admin_toolbar_tools
snapshotSet: config_sync
extensionType: module
extensionName: admin_toolbar_tools
items:
  -
    collection: ''
    name: admin_toolbar_tools.settings
    data:
      max_bundle_number: 20
      hoverintent_functionality: true
      show_local_tasks: false
      _core:
        default_config_hash: WgdZsrd_5w9jlmcHV4R9dD2tG9OZEkYo4I_O8h7Gq8Q
